<?xml version="1.0"?>
<configuration>
<configProtectedData />
<connectionStrings />
<system.diagnostics />
<system.windows.forms />
<uri />
<startup>
    <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.5" />
</startup>
  <appSettings>
    <add key="defaultTransactionCount" value="1" />
    <add key="defaultPDLTimeOut" value="1800" />
    <add key="PreparedAndPrinted" value="1" />
    <add key="defaultCreatePDF" value="0" />
    <add key="defaultCreateExcel" value="0" />
    <add key="defaultCompanyName" value="ENVIRO TECHNOLOGIES" />
    <add key="defaultCompanyLoc" value="Mumbai" />
    <add key="defaultCompanyDataReport" value="Data Report" />
    <add key="defaultCompanyLogo" value="D:\Nagendra\Under Developement Code\17-05-2021\PDDL\NavigationBarDemo\bin\Debug\\enviro_logo.jpg" />
    <add key="defaultUserName" value="admin" />
    <add key="defaultPassword" value="enviro@123" />
    <add key="defaultMasterPassword" value="enviro@123" />
    <add key="MacAddress" value="IsYEpLUnMbeIjPRIgok7cQ==" />
  </appSettings>
  <system.net>
    <authenticationModules />
    <connectionManagement />
    <defaultProxy />
    <requestCaching />
    <settings />
    <webRequestModules />
    <mailSettings>
      <smtp />
    </mailSettings>
  </system.net>
  <system.runtime.caching>
    <memoryCache />
  </system.runtime.caching>
  <system.runtime.serialization>
    <dataContractSerializer />
  </system.runtime.serialization>
  <system.serviceModel>
    <behaviors />
    <bindings />
    <client />
    <comContracts />
    <diagnostics />
    <extensions />
    <protocolMapping />
    <routing />
    <serviceHostingEnvironment />
    <services />
    <standardEndpoints />
    <tracking />
  </system.serviceModel>
  <system.serviceModel.activation>
    <diagnostics />
    <net.pipe />
    <net.tcp />
  </system.serviceModel.activation>
  <system.transactions>
    <defaultSettings />
    <machineSettings />
  </system.transactions>
  <system.web>
    <anonymousIdentification />
    <authentication />
    <authorization />
    <clientTarget />
    <compilation />
    <customErrors />
    <deployment />
    <deviceFilters />
    <fullTrustAssemblies />
    <globalization />
    <healthMonitoring />
    <hostingEnvironment />
    <httpCookies />
    <httpHandlers />
    <httpModules />
    <httpRuntime />
    <identity />
    <machineKey />
    <membership />
    <mobileControls />
    <pages />
    <partialTrustVisibleAssemblies />
    <processModel />
    <profile />
    <protocols />
    <roleManager />
    <securityPolicy />
    <sessionPageState />
    <sessionState />
    <siteMap />
    <trace />
    <trust level="Full" />
    <urlMappings />
    <webControls clientScriptsLocation="/aspnet_client/{0}/{1}/" />
    <webParts />
    <webServices />
    <xhtmlConformance />
    <caching>
      <cache />
      <outputCache />
      <outputCacheSettings />
      <sqlCacheDependency />
    </caching>
  </system.web>
  <system.web.extensions>
    <scripting>
      <scriptResourceHandler />
      <webServices>
        <authenticationService />
        <jsonSerialization />
        <profileService />
        <roleService />
      </webServices>
    </scripting>
  </system.web.extensions>
  <system.xaml.hosting>
    <httpHandlers />
  </system.xaml.hosting>
  <system.xml.serialization>
    <dateTimeSerialization />
    <schemaImporterExtensions />
    <xmlSerializer />
  </system.xml.serialization>
</configuration>
